Affected packages

Packages affected by rust-packaging upgrade from 10-6.fc31 to 12-2.fc31 (in Fedora 31)
Package Current state Build Distance Build time
rust-afterburn build 1 a month ago
rust-bat build 1 3 months ago
rust-exa build 1 3 months ago
rust-fd-find build 1 3 months ago
rust-hyperfine build 1 3 months ago
rust-ffsend build 1 3 months ago
rust-heatseeker build 1 3 months ago
rust-varlink-cli build 1 3 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by rust-packaging upgrade from 10-6.fc31 to 12-2.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.